Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456060 - Need clarification on Inbox drivers for RHEL5.2 Certification
Summary: Need clarification on Inbox drivers for RHEL5.2 Certification
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL: http://www.hclinfosystems.in
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 10:01 UTC by certification
Modified: 2008-12-03 05:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-03 05:22:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description certification 2008-07-21 10:01:49 UTC
Dear Kevin / Vivek,

	We need some supports and clarification on RedHat Certification.

1.	Is product URL is mandatory for all Desktop /Notebook /Servers?

2.	 Some of our new products are not having inbox drivers in RHEL5.2 but 
we need RedHat certification for all the products.
Please clarify how to solve this issue?
Is their any alternate way to get drivers?
If we wait until next release some of our product will touch end of life. 

	Please clarify that what is the way to get RedHat Certification without 
waiting until next release of RedHat?
	Here is some RedHat Certification pending Products details.

	These products are not having Inbox drivers. Specifically LAN /Audio 

	1.	Mother board Make / Model :Asus / M2N-L
		Chipset			: nVIDIA nForce 570 SLI MCP (MCP55P)
		LAN Controller		: Marvell 88E8056-NNC1
	
	2.	Mother board Make / Model :Asus / AP480-S
		Chipset			: AMD780G
		LAN Controller		: Realtek RTL 8111c
		Audio Controller	: ALC 888S
	
	3.	Mother board Make / Model: Foxconn / EG31X-K
		Chipset			: G31
		LAN Controller		: Realtek RTL 8111B
		Audio Controller	: ALC 662

	4.	Mother board Make / Model: Intel / DG45ID
		Chipset			: G45
		LAN Controller		: Intel 82567LF
		Audio Controller	: IDT 92H073E audio codec

	3. If we want to get the drivers from RedHat for particular controllers 
who is the contact person?

Thanks and regards

P.Ramanujam,

Comment 3 certification 2008-07-22 03:35:09 UTC
Dear Kevin / Vivek,

	We need some supports and clarification on RedHat Certification.

1.	Is product URL is mandatory for all Desktop /Notebook /Servers?

2.	 Some of our new products are not having inbox drivers in RHEL5.2 but 
we need RedHat certification for all the products.
Please clarify how to solve this issue?
Is their any alternate way to get drivers?
If we wait until next release some of our product will touch end of life. 

	Please clarify that what is the way to get RedHat Certification without 
waiting until next release of RedHat?
	Here is some RedHat Certification pending Products details.

	These products are not having Inbox drivers. Specifically LAN /Audio 

	1.	Mother board Make / Model :Asus / M2N-L
		Chipset			: nVIDIA nForce 570 SLI MCP (MCP55P)
		LAN Controller		: Marvell 88E8056-NNC1
	
	2.	Mother board Make / Model :Asus / AP480-S
		Chipset			: AMD780G
		LAN Controller		: Realtek RTL 8111c
		Audio Controller	: ALC 888S
	
	3.	Mother board Make / Model: Foxconn / EG31X-K
		Chipset			: G31
		LAN Controller		: Realtek RTL 8111B
		Audio Controller	: ALC 662

	4.	Mother board Make / Model: Intel / DG45ID
		Chipset			: G45
		LAN Controller		: Intel 82567LF
		Audio Controller	: IDT 92H073E audio codec

	3. If we want to get the drivers from RedHat for particular controllers 
who is the contact person?

Thanks and regards

P.Ramanujam,

Comment 4 Anuj Verma (Kevin) 2008-12-03 05:22:35 UTC
Dear HCL Team, 

You were pointed out that bugzilla is not a support and interaction tool, I am closing this bug. 
Please use assistance guidelines as described in Hardware Certification Policy. 
(https://hardware.redhat.com/doc/sect-Hardware_Certification_Policy_Guide-Introduction-Requests_for_Assistance.html) 

Regards,
Kevin Verma


Note You need to log in before you can comment on or make changes to this bug.